Follow

Vor mehr als einer Woche wurde ja bereits der Stable Release veröffentlicht, der den Support für Non-Chrome-Browser ergänzt - siehe Issue Thread. Wann plant ihr den Eintrag aus den UNSUPPORTED_BROWSERS wieder zu entfernen, sodass die Nutzung mit wieder möglich sein wird? 🙂

@netzbegruenung

· · 2 · 0 · 1

@hansvurst @netzbegruenung Hättest Du mal einen Link zu release notes, Blog post oder ähnlichem? 🌻

@hansvurst Wir sind jetzt auf 1.0.4025. Den Hinweis fĂĽr Firefox-Nutzer*innen entfernen wir, wenn Firefox (stable) mit Jitsi vertretbar genutzt werden kann.

@netzbegruenung @marian my fault, wenn ich mir den Thread zum Issue nochmal durchlese, sollte man zusätzlich zum Jitsi Release noch auf 76 und die nächste ESR Version warten, bis die Kompatibilität wirklich wieder gegeben ist.

Sign in to participate in the conversation
chaos.social

chaos.social – a Fediverse instance for & by the Chaos community